<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.cardview.widget.CardView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:cardCornerRadius="@dimen/dimen_4dp"
        app:cardElevation="@dimen/dimen_4dp"
        app:cardUseCompatPadding="true"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView

                android:id="@+id/txtdetails"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:gravity="left"
                android:layout_marginLeft="@dimen/dimen_10dp"
                android:layout_weight="0.2"
                android:textColor="@color/black"
                android:padding="@dimen/dimen_10dp"
                android:fontFamily="@font/montserratregular"
                android:textSize="@dimen/dimen_15sp"




                />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center"
                android:layout_weight="0.8">

                <androidx.appcompat.widget.AppCompatImageView
                    android:id="@+id/imgDropdown"
                    android:layout_width="@dimen/dimen_30dp"
                    android:layout_height="@dimen/dimen_30dp"
                    app:srcCompat="@drawable/ic_arrow_drop_down"/>


            </LinearLayout>
        </LinearLayout>

    </androidx.cardview.widget.CardView>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone"
        android:scrollbars="none"/>
</LinearLayout>